.mail_preview{width:800px;border-collapse:collapse;border:none0px;padding:0px;}
.mail_preview td{padding:0px;}
.mail_preview tr:nth-child(2) td{background-color:#4f4f4f;}
.mail_preview #zone_text{color:#FFFFFF;min-height:164px;padding:17px 20px 17px 17px;}
.mail_preview #zone_text *{border:0 none;margin:0px;padding:0px;text-decoration:none;}